application-name: web_server
web:
  port: 12341
  route-prefix: /web_server
  token: U9yKpD6kZZDDe4LFKK6myAxBUT1XRrDM
  white-list:
    - "/web_server/swagger"
log:
  dir: ./log/
  prefix: web_server
mysql:
  ip: 36.110.106.156 # 公网IP
  sqlfile-dir: D:\code\cicv-data-closedloop\amd64\web_server\sql
#  ip: 10.14.85.241 # 内网IP
#  sqlfile-dir: /root/cicv-data-closedloop/amd64/web_server/sql
  port: 3306
  username: root
  password: 1qaz2wsx!
  dbname: dataclosedloop
  charset: utf8

pdf:
  ttf: D:\code\cicv-data-closedloop\amd64\web_server\simfang.ttf
  background-png: D:\code\cicv-data-closedloop\amd64\web_server\background.png
  logo-png: D:\code\cicv-data-closedloop\amd64\web_server\logo.png